View Issue Details

IDProjectCategoryView StatusLast Update
0003150SUMoBugpublic2021-04-05 20:50
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.3 
Target Version5.12.11Fixed in Version5.12.11 
Summary0003150: "Removing useless skipped item : xxx" shall indicate version number
Description"Removing useless skipped item : xxx" shall indicate version number
TagsNo tags attached.

Relationships

related to 0002902 resolvedKyle_Katarn Skip update not remembered 
related to 0006442 assignedKyle_Katarn Skipped list auto-cleanup wrongly assumes "sort by Product name" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-09-27 14:54 Kyle_Katarn New Issue
2015-09-27 14:54 Kyle_Katarn Status new => assigned
2015-09-27 14:54 Kyle_Katarn Assigned To => Kyle_Katarn
2015-09-28 21:31 Kyle_Katarn Target Version 4.3.x => 4.1.5
2015-10-04 00:04 Kyle_Katarn Target Version 4.1.5 => 4.3.x
2016-05-06 18:01 Kyle_Katarn Target Version 4.3.x => Short term
2021-04-05 20:21 Kyle_Katarn Relationship added related to 0002902
2021-04-05 20:22 Kyle_Katarn Target Version Short term => 5.12.11
2021-04-05 20:39 Kyle_Katarn Status assigned => resolved
2021-04-05 20:39 Kyle_Katarn Resolution open => fixed
2021-04-05 20:39 Kyle_Katarn Fixed in Version => 5.12.11
2021-04-05 20:50 Kyle_Katarn Relationship added related to 0006442